ars.generated.client.jaxbcontext=gov.va.med.cds.ars.client.schema.generated
ars.jdbc.driverClassName=${cds.jdbc.driverClassName}
ars.jdbc.host=${cds.jdbc.host}
ars.jdbc.port=${cds.jdbc.port}
ars.jdbc.dbname=${cds.jdbc.dbname}
ars.jdbc.username=${cds.jdbc.username}
ars.jdbc.password=${cds.jdbc.password}
ars.jdbc.dataSource.hdr2.jndiName=${cds.jdbc.dataSource.hdr2.jndiName}